<?php 
// Simplified Chinese by: chnwalkman

define("_ER_UP_MIMETYPELOAD", "加载MIME类型定义错误"); 
define("_ER_UP_FILENOTFOUND", "文件不存在"); 
define("_ER_UP_INVALIDFILESIZE", "无效的文件尺寸"); 
define("_ER_UP_FILENAMEEMPTY", "文件名为空"); 
define("_ER_UP_NOFILEUPLOADED", "没有上传的文件"); 
define("_ER_UP_ERROROCCURRED", "出现的错误：错误 #%s"); 
define("_ER_UP_UPLOADDIRNOTSET", "上传目录未设定"); 
define("_ER_UP_FAILEDOPENDIR", "打开目录失败：%s"); 
define("_ER_UP_FAILEDOPENDIRWRITE", "目录属性不可写：%s"); 
define("_ER_UP_FILESIZETOOLARGE", "文件尺寸太大：%u"); 
define("_ER_UP_FILEWIDTHTOOLARGE", "图片宽度必须小于%u"); 
define("_ER_UP_FILEHEIGHTTOOLARGE", "图片高度必须小于%u"); 
define("_ER_UP_MIMETYPENOTALLOWED", "不允许的MIME类型：%s"); 
define("_ER_UP_FAILEDUPLOADFILE", "上传文件失败：%s"); 
define("_ER_UP_FAILEDFETCHIMAGESIZE", "获取图片%s的尺寸失败，跳过尺寸检测..."); 
define("_ER_UP_UNKNOWNFILETYPEREJECTED", "不接受的未知文件类型"); 
define("_ER_UP_ERRORSRETURNED", "上传时返回错误"); 

define("_ER_OB_ISREQUIRED", "%s是必须的。"); 
define("_ER_OB_MUSTBESHORTER", "%s必须少于%u个字符。"); 
define("_ER_OB_INVALIDEMAIL", "无效的邮件地址"); 

define("_ER_SEC_TOKENEXPIRED", "安全标识已过期"); 
define("_ER_SEC_NOTOKENFOUND", "未找到安全标识"); 

define('_ER_US_INVALIDMAIL','错误：无效的邮件地址'); 
define('_ER_US_EMAILNOSPACES','错误：邮件地址不可含有空格。'); 
define('_ER_US_INVALIDNICKNAME','错误：用户名无效'); 
define('_ER_US_NICKNAMETOOLONG','用户名太长，必须少于%s个字符。'); 
define('_ER_US_NICKNAMETOOSHORT','用户名太短，必须多于%s个字符。'); 
define('_ER_US_NAMERESERVED','错误：该名称属保留字。'); 
define('_ER_US_NICKNAMENOSPACES','用户名中不能有空格。'); 
define('_ER_US_NICKNAMETAKEN','错误：该用户名已存在。'); 
define('_ER_US_EMAILTAKEN','错误：该邮箱已注册。'); 
define('_ER_US_ENTERPWD','错误：您必须提供一个密码。'); 
define('_ER_US_SORRYNOTFOUND','抱歉，未找到相关的用户信息信息。'); 
define('_ER_US_PASSNOTSAME','两次输入的密码不同，它们必须完全一致。'); 
define('_ER_US_PWDTOOSHORT','抱歉，您的密码不可少于<b>%s</b>个字符。'); 

define("_ER_MAIL_PMMODULENOEXIST", "必须安装私人消息模块方可发送私人消息"); 
?> 